/// <reference types="react" />
declare const _default: {
    More16: import("react").FC<import("../../IconBase.types").IconProps>;
    More24: import("react").FC<import("../../IconBase.types").IconProps>;
    More32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
